/* CSS Document */
	html,body
	{
		margin:0;
		padding:0;
	}
	.modal-overlay
	{
		position:fixed;
		top:0;
		right:0;
		bottom:0;
		left:0;
		height:100%;
		width:100%;
		margin:0;
		padding:0;
		background:#1B1B1B;
		opacity:.75;
		filter: alpha(opacity=75);
		-moz-opacity: 0.75;
		z-index:101;
	}
	
	
	* html .modal-overlay
	{   
		position: absolute;
		height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
	}
	.modal-window
	{
		position:fixed;
		top:50%;
		left:50%;
		margin:0;
		padding:0;
		z-index:102;
	}
	* html .modal-window
	{
		position:absolute;
	}


/* fix for chrome browser */
*:focus {outline: none;}


#search_form{
width:247px;
height:100px;
}

#top_search_form{
	width:247px;
	height:11px;
	background-image:url(img/search/top_border.png);
	background-repeat: no-repeat;
	background-position: bottom;
}

#top_text_search_form{
	background-color:#858686;
	width:245px;
	text-align:center;
	color:#FFF;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFF;
	border-left-color: #FFF;
}

#center_search_form{
	width:245px;
	height:35px;
	background-color:#858686;
	border-left:1px #FFF solid;
	border-right:1px #FFF solid;
	margin: 0px;
	padding: 0px;
}

#input_search{
border:none;
background-color:#000000;
width:200px;
height:24px;
border-top:#FFFFFF 1px solid;
border-bottom:#FFFFFF 1px solid;
color:#FFFFFF;
}

#input_button_div{
background-color:#858686;
border-left:1px #FFFFFF solid;
border-right:1px #FFFFFF solid;
text-align:center;
}

#input_button{
	background-repeat:no-repeat;
	width:71px;
	height:30px;
	border:none;
}

#bottom_search_form{
	width:247px;
	height:12px;
	background-image:url(img/search/bottom_border.png);
	background-repeat: no-repeat;
	background-position: top;
	margin: 0px;
	padding: 0px;
}
